﻿@import "font.css";
/*关于*/
#about{padding:.3rem .24rem .6rem;}
#about .txt{padding-top:.3rem;font-size:.24rem;line-height:.4rem;}
#about .img{display:block;text-align:center;margin-top:.4rem;}
#about .img img{display:block;margin:0 auto;max-width:80%;}
/*服务*/
#smzq{padding:.3rem .24rem .6rem;}
#smzq .txt{padding-top:.3rem;font-size:.24rem;line-height:.4rem;}
#smzq .list{padding-top:.3rem;}
#smzq .list ul li{position:relative;border:1px solid #e5e5e5;border-bottom:none;background-color:#fff;display:block;}
#smzq .list ul li:nth-child(3){border-bottom:1px solid  #e5e5e5;}
#smzq .list ul li .txt{height:1rem;line-height:1rem;padding:0 .3rem 0 .8rem;font-size:.24rem;}
#smzq .list ul li .txt:after{content:url(/images/style/jia.png);;position:absolute;right:.2rem;top:.15rem;transition:all .3s ease;}
#smzq .list ul li .txt i{position:absolute;left:0rem;top:.1rem;}
#smzq .list ul li .txt i{width:.4rem;height:.4rem;background:#f60;border-radius:50%;position:absolute;top:.3rem;bottom:0;left:.2rem;font-size:.2rem;color:#fff;text-align:center;line-height:.4rem;}
#smzq .list ul li .txt.cur{background-color:#f60;color:#fff;}
#smzq .list ul li .txt.cur i{background:#fff;color:#f60;}
#smzq .list ul li .txt.cur:after{content:url(/images/style/jian.png);}
#smzq .list ul li .two_list{padding:.3rem .3rem;}
#smzq .list ul li .two_list p{display:block;line-height:.5rem;font-size:.2rem;color:#666;position:relative;padding-left:.2rem;}
#smzq .list ul li .two_list p:before{content:"";position:absolute;width:.1rem;height:.1rem;background:#f90;border-radius:50%;top:.25rem;left:0;transform:translateY(-50%);}
/*服务优势*/
#adv{padding:.3rem .24rem .6rem;}
#adv .list{padding-top:.2rem;}
#adv .list ul li{border:1px solid #e5e5e5;margin-top:.1rem;background-color:#fff;}
#adv .list ul li .txt{height:1rem;line-height:1rem;font-size:.26rem;padding:0 .9rem;position:relative;}
#adv .list ul li .txt:after{content:url(/images/style/jtou.png);position:absolute;right:.36rem;top:.07rem;transition:transform .3s ease;}
#adv .list ul li .txt.cur:after{transform:rotateZ(180deg);}
#adv .list ul li .txt img{position:absolute;left:.3rem;top:.33rem;}
#adv .list ul li .cont{border-top:1px solid #e5e5e5;font-size:.2rem;padding:.3rem;line-height:.4rem;color:#666;}
/*合作伙伴*/
#hezuo{padding:.3rem .24rem .6rem;overflow:hidden;}
#hezuo .list{padding-top:.1rem;}
#hezuo .list ul li{float:left;position:relative;width:48%;margin-top:.2rem;height:1rem;overflow:hidden;}
#hezuo .list ul li img{width:100%;height:1rem;}
#hezuo .list ul li p{position:absolute;left:0;top:0;font-size:.3rem;text-align:center;font-weight:bold;color:#fff;width:100%;line-height:1rem;display:block;}
#hezuo .list ul li:nth-child(2n){float:right;}
/*联系我们*/
#banner .banner_zt{position:absolute;top:0rem;left:0rem;background:rgba(0,0,0,.8);padding:.3rem;box-sizing:border-box;height:100%;width:100%;}
#banner .banner_zt .t{font-size:0.34rem;color:#fff;margin-top:.6rem;text-align:center;}
#banner .banner_zt .tel{font-size:0.6rem;color:#fff;margin-top:.4rem;text-align:center;font-weight:400;font-family:"dincond_medium";}
#banner .banner_zt .zixun{margin-top:.5rem;text-align:center;}
#banner .banner_zt .zixun a{background:#f60;color:#fff;font-size:.24rem;padding:.15rem .4rem .15rem .6rem;border-radius:.04rem;background:url(../cssimg/guest.png) no-repeat .2rem center #f60;background-size:.3rem auto;}
#banner .banner_zt .zixun a:hover{background-color:#444;}
#ctitle{padding-bottom:.3rem;}
#ctitle .t{font-size:.3rem;}
#ctitle .info{color:#666;font-size:.2rem;margin-top:.3rem;line-height:.3rem;}
#contact{padding:.5rem .5rem .6rem;overflow:hidden;}
#contact .form{padding:.1rem 0rem 0;border-top:1px solid #eee;;}
#contact .form label{display:block;margin-top:.2rem;}
#contact .form label .input{background:#e9edee;line-height:.3rem;height:.3rem;text-indent:.2rem;border:0;display:block;width:100%;padding:.4rem 0;}
#contact .form label .btn{background:#333;color:#fff;border:0;padding:.15rem .5rem;font-size:.26rem;}
#contact .txt{padding-top:.3rem;line-height:.4rem;font-size:.24rem;color:#666;}
/*业务体系*/
#ywtx{padding:.3rem .24rem .6rem;}
#ywtx .txt{padding-top:.3rem;font-size:.24rem;line-height:.4rem;}
#ywtx .img{display:block;text-align:center;margin-top:.4rem;}
#ywtx .img img{display:block;margin:0 auto;max-width:80%;}